Package org.eclipse.graphiti.internal.util

# Class LookManager

java.lang.Object
org.eclipse.graphiti.internal.util.LookManager

public class LookManager extends Object
The Class LookManager.

## Constructor Summary

Constructors
Constructor
Description
`LookManager()`

## Method Summary

Modifier and Type
Method
Description
`static ILook`
`getLook()`
Gets the look.
`static void`
`setDynamicLook(boolean dynamic)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LookManager

public LookManager()

## Method Details

### getLook

public static ILook getLook()
Gets the look.

Returns:
  the look

### setDynamicLook

public static void setDynamicLook(boolean dynamic)